This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 178871 - Install FC3 on VIA CLE266 chipset with LCD panel, then the screen displays abnormally (scramble).
Install FC3 on VIA CLE266 chipset with LCD panel, then the screen displays ab...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 20:44 EST by Joseph
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 10:47:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph 2006-01-24 20:44:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:
When I install the FC3 on VIA CLE266 chipset with LCD panel, the GUI displays abnormally (scramble).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC3 with LCD panel
2. Enter GUI installation
3. Find the screen displays abnormally.
  

Actual Results:  GUI displays abnormally in LCD panel.

Additional info:

I also found a similar bug in RH9. Is it the same bug?
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=90346
Comment 1 Jeremy Katz 2006-01-28 00:41:09 EST
Does booting with 'linux nofb' help?
Comment 2 Joseph 2006-02-21 00:53:46 EST
It works. Thanks.

Note You need to log in before you can comment on or make changes to this bug.